SLEEP(1)

NAME
sleep - suspend execution for an interval

SYNOPSIS
sleep time

DESCRIPTION
Sleep suspends execution for time seconds. It is used to execute a command after a certain amount of time as in:

    (sleep 105; command)&

or to execute a command every so often, as in:

    while true
    do
        command
        sleep 37
    done

SEE ALSO
setitimer(2), alarm(3C), sleep(3)

BUGS
Time must be less than 2,147,483,647 seconds.